/*---------------------------------------- instruct -------------------------------------------*/

.slick-prev,
.slick-next,
.slick-dots {

    display: none !important;
}

.main-view .elm-fix .menu-logo .logo {

    flex: 0 0 35%;
    max-width: 35%;
    padding: 0;
    top: 10px;
    height: 55px;
}

.menu-logo .logo .inner-logo {

    justify-content: flex-end;
    margin: 0;
    position: absolute;
    width: 120px;
    left: -5px;
}

.menu-logo .inner-logo .pic img {

    width: 28px;
}

.menu-logo .logo .inner-logo .title-logo span:first-child {

    font-size: 8px;
}

.menu-logo .logo .inner-logo .title-logo span:last-child {

    font-size: 12px;
}

.main-view .elm-fix .footer {

    padding: 0;
}

.elm-fix .footer .right-box {

    display: none;
}

.elm-fix .footer .left-box .call-us > span:first-child {

    font-size: 11px;
    margin: 0;
}

.main-view .elm-fix .footer .left-box {

    flex: 0 0 100%;
    max-width: 100%;
}

.main-view .elm-fix .footer .left-box .call-us {

    display: flex;
    justify-content: space-between;
}

.main-view .elm-fix .menu-logo .row {

    justify-content: space-between;
}

.menu-logo .menu {

    flex: 0 0 65%;
    max-width: 65%;
    top: 10px;
    padding: 0;
}

.menu-logo .menu .navbar {

    padding: 0;
}

.menu-logo .menu .navbar .navbar-toggler {

    border: 1px solid #f6ce4ee3;
    padding: 0;
    width: 36px;
    height: 35px;
    margin-top: 0;
    position: relative;
    background-color: #ffffff1c;
    transform: scale(.95);
}

.menu-logo .menu .navbar .navbar-toggler::before {

    content: "";
    width: 21px;
    height: 2px;
    background-color: #f6ce4e;
    display: block;
    position: absolute;
    top: 10px;
    right: 6px;
    border-radius: 100px;
}

.menu-logo .menu .navbar .navbar-toggler span {

    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.menu-logo .menu .navbar .navbar-toggler span::before {

    content: "";
    width: 21px;
    height: 2px;
    display: block;
    position: absolute;
    top: 16px;
    right: 6px;
    background-color: #f6ce4e;
    border-radius: 100px;
}

.menu-logo .menu .navbar .navbar-toggler span::after {

    content: "";
    width: 21px;
    height: 2px;
    display: block;
    position: absolute;
    top: 22px;
    right: 6px;
    background-color: #f6ce4e;
    border-radius: 100px;
}

.menu-logo .inner-logo .pic {

    position: relative;
}

.menu-logo .inner-logo .pic img:last-child {

    right: 0;
}

.main-slider section .pic-main img {

    object-fit: cover;
}

/*---------------------------------------- //instruct// -------------------------------------------*/
/*---------------------------------------- section-1 -------------------------------------------*/

.main-slider section .container .row .inner-section,
.main-slider .inner-section .content-heading,
.main-slider .inner-section .content-heading .main-content,
.main-slider .inner-section .content-heading .main-content > .pic-title,
.main-slider .intro .main-content .text-det {

    padding: 0;
}

.main-slider .intro .main-content .pic-title .pic img {

    width: 70px;
}

.main-slider .intro .main-content .pic-title .title h1 {

    font-size: 20px;
    padding-top: 10px;
}

.main-slider .intro .main-content .pic-title .title span {

    font-size: 12px;
    word-spacing: 0px;
    letter-spacing: 2px;
}

.main-slider .intro .main-content .text-det p {

    line-height: 28px;
    width: 80%;
    font-size: 16px;
}

.main-slider .intro .main-content .btns-more {

    padding: 0;
    padding-top: 10px;
}

.main-slider .intro .main-content .btns-more .btn-req {

    margin-right: 0px;
}

.main-slider .intro .main-content .btns-more a {

    width: 140px;
    height: 34px;
    font-size: 12px;
}

.main-slider .intro::before {

    right: 0;
}

.main-slider .intro .movie-bk video {

    object-fit: cover;
}

/*---------------------------------------- //section-1// -------------------------------------------*/
/*---------------------------------------- section-2 -------------------------------------------*/

.main-slider .projects::before {

    right: 0;
}

.main-slider .projects .inner-section .content-heading {

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.main-slider .projects .inner-section .content-heading .main-content {

    height: auto;
    overflow-x: scroll;
}

.main-slider .projects .inner-section .content-heading .main-content .box-prjct {

    width: 48%;
    height: 275px;
}

.main-slider .projects .inner-section .content-heading .btn-archive {

    top: 8%;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.main-slider .projects.slick-active .inner-section .content-heading .btn-archive {

    top: 11%;
}

.main-slider .projects .points {

    top: -3%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
}

.main-slider .projects.slick-active .points {

    top: 20px;
}

.main-slider .projects .inner-section .content-heading .points .pt {

    right: 49%;
    width: 8px;
    height: 8px;
}

.points .pt:nth-child(1) {

    top: -12px;
}

.points .pt:nth-child(2) {

    top: 4px;
}

.points .pt:nth-child(3) {

    top: 18px;
}

.main-slider .projects .inner-section .content-heading .btn-archive a {

    padding: 3px 40px;
    font-size: 12px;
    padding-bottom: 5px;
}

.main-slider .projects .inner-section .content-heading .main-content {

    top: 10px;
    display: flex;
    overflow-x: scroll;
    justify-content: flex-start;
}

.main-slider .projects .inner-section .content-heading .main-content .box-prjct {

    height: 380px;
    display: flex;
    flex: 0 0 50%;
    max-width: 33.3333%;
    padding: 0 10px;
}

.main-slider .projects .box-prjct:nth-child(1) {

    right: 100%
}

.main-slider .projects .box-prjct:nth-child(2) {

    right: 130%
}

.main-slider .projects .prjct-title {

    top: 15%;
}

.main-slider .projects .prjct-title .inner-prj h2 {

    font-size: 13px;
    padding: 9px 28px;
}

.main-slider .projects .prjct-title::before {

    right: 31.5%;
    top: 15px;
}

.main-slider .projects .prjct-title::after {

    left: 31.5%;
    top: 15px;
}

.main-slider .projects.slick-active .prjct-title::before,
.main-slider .projects.slick-active .prjct-title::after {

    width: 39%;
    top: 18px;
}

.main-slider .projects .box-prjct .inner-box .pic::before {

    opacity: .8
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-create .inner-btn span {

    font-size: 10px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-create .inner-btn {

    height: 25px;
    padding: 0 6px;
    right: 5px;
    bottom: 7px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-view .inner-btn a {

    height: 25px;
    font-size: 10px;
    padding: 0 8px;
    left: 5px;
    bottom: 7px;
    padding-left: 0;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-view .inner-btn a i {

    width: 18px;
    height: 18px;
    font-size: 8px;
    margin: 0 5px;
    margin-right: 5px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .body-cntnt {

    opacity: 1;
    padding-top: 0;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .body-cntnt .cat a {

    padding: 2px 10px;
    font-size: 11px;
    padding-bottom: 1px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .body-cntnt .title h4 {

    font-size: 14px;
    margin-bottom: 10px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .body-cntnt .desc p {

    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct {

    display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
    bottom: 0px;
    width: 100%;
    height: 35px;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-create {

    display: flex;
    width: 50%;
    position: relative;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-create .inner-btn {

    height: 25px;
    padding: 0 6px;
    right: 0;
    bottom: 7px;
    width: 100%;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-view {

    display: flex;
    width: 35%;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-view .inner-btn {

    width: 100%;
    position: relative;
}

.main-slider .projects .box-prjct .inner-box .content-prjct .footer-prjct .btn-view .inner-btn a {

    width: 100%;
    margin: 0;
    padding: 0;
    height: 25px;
    font-size: 11px;
    left: 0;
    bottom: 7px;
    bottom: 7px;
    padding-right: 10px;
}

.main-slider .projects.slick-active .inner-section .content-heading .main-content {

    top: 10px;
    position: relative;
    flex-wrap: nowrap;
    justify-content: flex-start;
    height: auto;
    overflow-y: hidden;
    overflow-x: scroll;
    padding-bottom: 15px;
    margin-top: 20px;
}

/*---------------------------------------- //section-2// -------------------------------------------*/
/*---------------------------------------- section-3 -------------------------------------------*/

.main-slider .standards::before {

    right: 0;
}

.main-slider .standards .inner-section .content-heading .main-content {

    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    padding-top: 80px;
}

.standards .main-content .box-right .description-stnd .title-st h4 {

    text-align: center;
    font-size: 20px;
}

.standards .main-content .box-right .description-stnd .company-name span {

    font-size: 9px;
}

.standards .main-content .box-right .description-stnd .desc p {

    text-align: center;
    font-size: 12px;
    line-height: 18px;
}

.main-slider .standards .inner-section .content-heading .main-content .box-right {

    padding: 0;
}

.standards .main-content .box-right .description-stnd .company-name {

    justify-content: center;
}

.standards .main-content .box-right .description-stnd .company-name {

    margin-bottom: 10px;
}

.stndrs .box-stnd .inner-box .numbers {

    width: 15%;
}

.stndrs .box-stnd .inner-box .numbers span {

    font-size: 45px;
}

.stndrs .box-stnd .inner-box .title-desc {

    width: 85%;
}

.stndrs .box-stnd .inner-box .title-desc .desc p {

    font-size: 10px;
    line-height: 14px;
}

.standards .box-right .stndrs .box-stnd {

    margin-bottom: 15px;
}

.standards .main-content .box-left .stndrs,
.standards .main-content .box-left .points-stnd {

    display: block;
    padding: 0;
}

.standards .main-content .box-left .points-stnd {

    display: block;
    padding: 0;
    bottom: 18%;
    right: 48%;
}

.standards.slick-active .main-content .box-left .btn-m-stnd {

    margin-top: 5px;
    transition-delay: 4.5s;
}

.standards .main-content .box-right .description-stnd {

    margin-bottom: 15px;
}

.stndrs .box-stnd {

    margin-bottom: 15px;
}

/*---------------------------------------- //section-3// -------------------------------------------*/
/*---------------------------------------- section-4 -------------------------------------------*/

.main-slider .blog::before {

    right: 0;
}

.main-slider .blog .inner-section .content-heading {

    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
}

.main-slider .blog .inner-section .content-heading .main-content {

    flex-wrap: wrap;
    justify-content: space-evenly;
    height: auto;
    padding-bottom: 20px;
    margin-top: 70px;
}

.blog .main-content .box-blog {

    max-width: 100%;
    padding: 0 10px;
    flex: 0 0 48%;
    margin-bottom: 15px;
}

.box-blog .inner-box .pic {

    height: 210px;
}

.box-blog .inner-box .content-blog .title h5 {

    line-height: 20px;
    font-size: 14px;
    padding-left: 16px;
    height: 55px;
}

.box-blog .inner-box .content-blog .desc p {

    font-size: 12px;
    line-height: 16px;
}

.main-slider .blog .btn-archive {

    top: -45px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.main-slider .blog.slick-active .btn-archive {

    top: -5%;
    transition-delay: 2.6s;
}

.main-slider .blog .prjct-title {

    top: 7%;
}

.main-slider .blog.slick-active .prjct-title::before,
.main-slider .blog.slick-active .prjct-title::after {

    width: 40.5%;
    top: 16px;
}

.main-slider .blog .prjct-title .inner-prj h2 {

    font-size: 12px;
    padding: 7px 35px;
}

.main-slider .blog .points-stnd {

    display: none;
}

.box-blog .inner-box .content-blog .view-msg .view span:first-child,
.box-blog .inner-box .content-blog .view-msg .msg span:last-child {

    font-size: 16px;
}

.box-blog .inner-box .content-blog .view-msg .view span:last-child,
.box-blog .inner-box .content-blog .view-msg .msg span:first-child {

    font-size: 11px;
}

.box-blog .inner-box .content-blog .title {

    width: 100%;
}

/*---------------------------------------- //section-4// -------------------------------------------*/
/*---------------------------------------- section-5 -------------------------------------------*/

.main-slider .consultation::before {

    right: 0;
}

.consultation.slick-active .req-information .inner-req .title h5 {

    font-size: 16px;
}

.consultation .req-information .inner-req {

    padding: 0;
}

.consultation .req-information .inner-req .recp .recaptcha {

    right: 0;
}

.consultation .fild-information {

    display: none;
}

.consultation .req-information::before {

    content: unset;
}

.consultation .req-information .inner-req .recp {

    display: none;
}

.consultation.slick-active .req-information .inner-req .recp {

    border-radius: 4px;
    overflow: hidden;
}

.consultation .req-information .inner-req .title h5 {

    margin-top: 20px;
}

.consultation.slick-active .req-information::before {

    width: 80%;
    top: 2%;
    transition: all .5s;
    transition-delay: 2.8s;
    height: 1px;
}

.consultation .req-information .inner-req .btn-send {

    width: 55%;
    right: 22.5%;
}

.consultation .req-information .inner-req .desc span {

    width: 58%;
}

.main-slider .consultation .inner-section .content-heading .main-content {

    padding-top: 25px;
}

.consultation .form-slider .item {

    padding-bottom: 15px;
}

.consultation .form-slider .form-group input {

    height: 40px;
}

.consultation .form-slider .form-group label i {

    font-size: 27px;
}

/*---------------------------------------- //section-5// -------------------------------------------*/
/*---------------------------------------- section-6 -------------------------------------------*/

.main-slider .call .inner-section .content-heading .main-content {

    align-content: center;
    padding-bottom: 0;
}

/*---------------------------------------- //section-6// -------------------------------------------*/
/*---------------------------------------- section-7 -------------------------------------------*/

.main-slider .service::before {

    right: 0;
}

.main-slider .inner-section .content-heading .main-content .main-box {

    width: 100%;
    height: auto;
    border-radius: 0;
    position: relative;
    padding: 20px 10px;
}

.main-slider .inner-section .content-heading .main-content .main-box::before,
.main-slider .inner-section .content-heading .main-content .main-box::after {

    content: unset;
}

.main-slider .inner-section .content-heading .main-content .main-box h2 {

    font-size: 16px;
    margin: 0;
}

.main-slider .inner-section .content-heading .main-content .serv-out {

    position: relative;
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    padding: 0 15px;
    padding-top: 10px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb1,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb2,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb3,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb4,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb5,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb6 {

    right: unset;
    left: unset;
    top: unset;
    bottom: unset;
    width: 49%;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services {

    margin-bottom: 5px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services::before,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services::after,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services .icons::before,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services .icons::after {

    content: unset;
}

.main-slider .service .inner-section .content-heading .main-content {

    padding-top: 28px;
}

.main-slider .inner-section .content-heading .main-content .serv-out {

    height: 60%;
    justify-content: space-between;
}

.main-slider .inner-section .content-heading .main-content .services .icons span {

    width: 70px;
    height: 70px;
    border: 5px solid #80808140;
}

.main-slider .inner-section .content-heading .main-content .services .description .desc span {

    line-height: 14px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb2,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb4 {

    flex-direction: row;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb5 {

    flex-direction: row-reverse;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb5 .description {

    padding-left: 10px;
    flex-direction: row-reverse;
}

.main-slider .inner-section .content-heading .main-content .services.nmb5 .description .desc span {}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb2 .description,
.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb4 .description {

    flex-direction: row-reverse;
    padding-left: 0;
    padding-right: 10px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb2 .description .desc span,
.main-slider .inner-section .content-heading .main-content .services.nmb4 .description .desc span {

    text-align: right;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services.nmb4 .description {

    flex-direction: row;
}

.main-slider .inner-section .content-heading .main-content .services.nmb2 .description {

    right: 40px;
}

.main-slider .inner-section .content-heading .main-content .services.nmb5 .description {

    right: -40px;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services .description {

    transition-delay: 2.5s !important;
}

.main-slider .inner-section .content-heading .main-content .services .icons span i {

    font-size: 32px;
}

.main-slider .service .inner-section .content-heading .main-content .serv-out {

    opacity: 0;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .serv-out {

    opacity: 1;
    transition: all .3s;
}

/*---------------------------------------- //section-7// -------------------------------------------*/
/*---------------------------------------- section-cust -------------------------------------------*/

.main-slider .customers::before {

    right: 0;
}

.main-slider .customers .pic {

    order: 2;
    width: 16.5%;
}

.main-slider .customers .logo-title-cust {

    order: 1;
    width: 100%;
    padding-left: 0;
    padding-bottom: 20px;
}

.main-slider .customers .first-row,
.main-slider .customers .second-row {

    justify-content: center;
    flex-wrap: wrap;
}

.main-slider .customers.slick-active .second-row .pic:nth-child(4) {

    padding-bottom: 10px;
}

.main-slider .customers .honor-company {

    flex-wrap: wrap;
}

.main-slider .customers .honor-company .title-hnr {

    order: 1;
    justify-content: center;
}

.main-slider .customers.slick-active .slider-content {

    order: 2;
}

.main-slider .customers .pic img {

    filter: unset;
}

.main-slider .customers .honor-company .slider-content .item .pic img {

    opacity: 1;
    filter: unset;
}

/*---------------------------------------- //section-cust// -------------------------------------------*/
/*------------------------------- end -----------------------------------*/

.call .map {

    height: 220px;
}

/*-------------------- menu --------------------*/

.navbar-collapse .navbar-nav {

    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    width: 100%;
    height: 100%;
    align-content: center;
    align-items: center;
    padding-top: 50px;
}

.main-view .elm-fix .menu-logo.odd .menu .navbar a.nav-item {

    color: #aaa;
    transition: all .3s;
    text-align: center;
    padding: 10px 0;
    width: 100%;
}

.menu-logo .menu .navbar {

    width: 100%;
}

.navbar-collapse {

    display: block !important;
    width: 100%;
    right: -130%;
    top: -17px;
    background-color: #111;
    height: 100vh;
    position: absolute;
    transition: all .3s;
}

.navbar-collapse.show {

    height: 100vh;
    right: -35px;
    transition: all .3s;
}

.main-view .elm-fix .footer {

    z-index: 9;
}

:root {

    --z: -1;
    --op: 0;
}

.main-slider::before {

    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .85;
    display: block;
    position: absolute;
    z-index: 999999;
    top: 0;
    right: 0;
    z-index: var(--z);
    opacity: var(--op);
    transition: all .3s;
}


/*-------------------- //menu// --------------------*/



/*---------------------------------------- inner-pages -------------------------------------------*/
/*---------------------------------- project --------------------------------*/

.header-main .time-tell .right-box {

    display: flex;
}

.header-main .time-tell .left-box {

    padding: 0;
}

.header-main .time-tell .left-box .call-us {

    display: flex;
    justify-content: space-between;
}

.header-main .time-tell .left-box .call-us > span {

    margin: 0;
}

.header-main .time-tell .left-box .call-us > span:first-child,
.header-main .time-tell .right-box .descript {

    font-size: 12px;
}

.header-main .time-tell .left-box .call-us > span:last-child {

    font-size: 11px;
}

.header-main .time-tell .left-box .call-us > span:last-child i {

    font-size: 12px;
}

.header-main .logo-main .text h2,
.header-main .logo-main .text h1 {

    font-size: 14px;
}

.header-main .logo-main .pic {

    width: 42px;
}

.header-main .logo-main {

    padding-bottom: 20px;
}

.header-main .search-req .inner-srch-req .btn-req {

    width: 35%;
}

.header-main .search-req .inner-srch-req .btn-req a {

    padding: 4px 10px;
    font-size: 12px;
    padding-bottom: 6px;
}

.header-main .search-req .pic .inner-pic {

    width: 40px;
    padding: 8px;
    height: 40px;
    right: -15px;
}

.header-main .search-req .inner-srch-req .search-box {

    width: 65%;
}

.header-main .search-req .inner-srch-req .search-box input {

    font-size: 12px;
}

.header-main .search-req .inner-srch-req .search-box input::placeholder {

    font-size: 12px;
}

.header-main .search-req .inner-srch-req {

    padding: 15px 5px;
}

.main-inner .elev-sec,
.main-inner .elev-sec > .container {

    padding-right: 0;
    padding-left: 0;
}

.main-inner .elev-sec .inner-elev .title h1 {

    font-size: 16px;
}

.main-inner .elev-sec .inner-elev .box-all {

    flex-wrap: wrap;
}

.main-inner .elev-sec .inner-elev .box-all .main-pic {

    width: 100%;
}

.elev-sec .inner-elev .box-all .main-pic .inner-pic img {

    width: 100%;
    max-height: 400px;
    object-fit: cover;
}

.inner-elev .box-all .details {

    padding-right: 0;
}

.inner-elev .box-all .details .det .inner-det .cntnt:first-child span {

    font-size: 12px;
}

.inner-elev .box-all .details .det .inner-det .cntnt:last-child span {

    font-size: 11px;
    padding: 5px 12px;
    padding-bottom: 4px;
}

.inner-elev .box-all .details .det .heart span:first-child {

    font-size: 30px;
}

.inner-elev .box-all .details .det .heart span:last-child {

    font-size: 14px;
}

.inner-elev .box-all .details .text-abt p {

    text-align: justify;
    font-size: 14px;
    line-height: 28px;
}

.inner-elev .box-all .details .pic-gal .title span {

    font-size: 16px;
}

.inner-elev .box-all .details .pic-gal .gal .gallery .list-unstyled li img {

    width: 100%;
    max-height: 130px;
    border-radius: 5px;
    object-fit: cover;
    margin-bottom: 15px;
}

.elev-sec .inner-elev .prjc-soc::before {

    content: unset;
}

.main-inner .elev-sec .prjc-soc .share {

    padding: 0;
    padding-bottom: 5px;
}

.main-inner .elev-sec .cat-links .inner-cat {

    justify-content: space-between;
    flex-wrap: wrap;
}

.main-inner .elev-sec .cat-links .inner-cat .box-right {

    margin-bottom: 10px;
}

.main-inner .elev-sec .cat-links .inner-cat .box-left {

    display: block;
}

.main-inner .elev-sec .cat-links .inner-cat .box-left span {

    padding-left: 5px;
}

.main-inner .elev-sec .cat-links .inner-cat .box-left span i {

    font-size: 16px;
    top: 3px;
}

.sim-prjct .title-main h4 {

    font-size: 14px;
}

.sim-prjct .title-main::before,
.sim-prjct .title-main::after {

    width: 40.8%;
    top: 16px;
}

.sim-prjct .inner-sim {

    display: flex;
    position: relative;
    height: auto;
    overflow-y: hidden;
    overflow-x: scroll;
    padding: 0 5px;
    padding-bottom: 15px;
}

.box-prjct {

    min-width: 33.333333%;
    height: 370px;
    padding: 0 6px;
    cursor: pointer;
    position: relative;
    transition: all .3s;
    display: flex;
    min-width: 33.333333%;
}

.box-prjct .inner-box .pic::before {

    opacity: .75;
}

.box-prjct .inner-box .content-prjct .body-cntnt {

    opacity: 1;
}

.box-prjct .inner-box .content-prjct .body-cntnt .desc p {

    line-height: 20px;
}

.box-prjct .inner-box .content-prjct .footer-prjct .btn-view .inner-btn a {

    left: 8px;
}

/*

.footer-main .all-ftr {

    padding: 15px 10px;
    padding-top: 10px;
    justify-content: center;
}

.footer-main .all-ftr .txt-silver {

    order: 2;
}

.footer-main .all-ftr .logo-footer {

    order: 1;
}

.footer-main .all-ftr .txt-silver {

    order: 3;
    position: relative;
    z-index: 999999;
    padding-top: 25px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.footer-main .all-ftr .txt-silver:nth-child(3) {

    padding: 0;
    padding-top: 5px;
}

.footer-main .all-ftr .txt-silver:nth-child(3) span {

    text-align: center;
    font-size: 12px;
}

.footer-main .all-ftr .info-company {

    order: 4;
}

.footer-main .all-ftr .logo-footer .pic {

    width: 50px;
    right: 0;
}

.footer-main .all-ftr .logo-footer .pic::before {

    width: 110px;
    height: 110px;
    right: -30px;
    top: -11px;
}

.footer-main .all-ftr .logo-footer .pic::after {

    width: 135px;
    height: 135px;
    right: -42px;
    top: -23px;
}

.footer-main .all-ftr .info-company {

    padding-top: 20px;
}

.footer-main .all-ftr .info-company p {

    width: 100%;
    text-align: justify;
    font-size: 13px;
    line-height: 24px;
}

.footer-main .bg-image {

    background-size: cover;
}

.footer-main .btm-footer .address strong,
.footer-main .btm-footer .tells strong:first-child,
.footer-main .btm-footer .tells span > strong:first-child {

    font-size: 13px;
}

.footer-main .btm-footer .address span,
.footer-main .btm-footer .tells span {

    font-size: 12px;
}

.footer-main .btm-footer .other-address {

    flex-wrap: wrap;
}

.footer-main .btm-footer .address,
.footer-main .btm-footer .other-address .tells {

    text-align: center;
}

.footer-main .btm-footer .tells {

    padding-bottom: 15px;
}

.footer-main .btm-footer .soc-copy {

    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    padding-bottom: 10px;
    flex-wrap: wrap;
}

.footer-main .btm-footer .soc-copy .copy-right {

    display: flex;
    flex-direction: row-reverse;
    order: 2;
    padding-top: 10px;
}

.footer-main .btm-footer .soc-copy .copy-right span {

    direction: ltr;
    font-size: 12px;
}

.footer-main .btm-footer .soc-copy .soctial a {

    font-size: 12px;
    margin: 0 6px;
    color: #fff;
    opacity: .35;
    transition: all .3s;
}

.footer-main .btm-footer .soc-copy .copy-right span:last-child::before {

    content: unset;
}

.footer-main .btm-footer .soc-copy .copy-right {

    flex-wrap: wrap;
    justify-content: center;
}
*/

.header-main .menu-main .menu,
.header-main .menu-main .menu .navbar {

    padding: 0;
}

.header-main .inner-hdr-main::after {

    z-index: 9999999;
}

.header-main .menu-main .menu .navbar > button {

    margin-bottom: 10px;
    border: 1px solid #f6ce4e;
    padding: 4px 7px;
    background-color: #f6ce4e17;
    color: #f6ce4e;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 5px;
    font-size: 22px;
}

.header-main .menu-main .menu .navbar .navbar-nav {

    justify-content: flex-start;
}

.header-main .menu-main .navbar-collapse {

    height: 100vh;
    width: 75%;
    transition: all .3s;
    z-index: 999999999;
    top: 0;
    position: fixed;
}

.header-main .menu-main .navbar-collapse.show {

    right: -55px;
}

.header-main .menu-main .navbar a.nav-item {

    margin: 0 12px;
    padding: 8px 5px;
    font-size: 14px;
}

.header-main .menu-main .navbar a::before {

    content: unset;
}

body.bfr::before {

    content: "";
    width: 100%;
    height: 100vh;
    background-color: #000;
    display: block;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    margin: 0 auto;
    opacity: .8;
    z-index: 999999999;
    transition: all .3s;
}

.inner-elev .box-all .details .pic-gal .gal .gallery li {

    max-width: 25%;
}

.footer-main .all-ftr {

    padding-right: 0;
    padding-left: 0;
    justify-content: space-between;
}

.footer-main .all-ftr .txt-silver {

    font-size: 13px;
    z-index: 9999;
}

.footer-main .all-ftr .logo-footer .pic {

    width: 60px;
    right: 15px;
}

.footer-main .all-ftr .logo-footer .pic::before {

    width: 150px;
    height: 155px;
    right: -46px;
    top: -15px;
}

.footer-main .all-ftr .logo-footer .pic::after {

    width: 185px;
    height: 185px;
    right: -64px;
    top: -32px;
}

.footer-main .all-ftr .logo-footer {

    top: 0;
}

.footer-main .all-ftr .info-company {

    padding-top: 20px;
}

.footer-main .all-ftr .info-company p {

    font-size: 15px;
}

.footer-main .bg-image {

    background-size: cover;
}

.footer-main .btm-footer .address strong,
.footer-main .btm-footer .tells strong:first-child {

    font-size: 14px;
}

.footer-main .btm-footer .address span,
.footer-main .btm-footer .tells span > strong:first-child,
.footer-main .btm-footer .tells span {

    font-size: 13px;
}

.footer-main .bg-image > .container,
.footer-main .bg-image .btm-footer {

    padding: 0;
}

.footer-main .btm-footer .tells span {

    padding: 0 5px;
}

.footer-main .btm-footer .other-address {

    padding-bottom: 10px;
}

.footer-main .btm-footer .soc-copy .copy-right span {

    font-size: 12px;
}

.footer-main .btm-footer .soc-copy .soctial a {

    font-size: 12px;
    margin: 0 6px;
}

/*---------------------------------- //project// --------------------------------*/
/*---------------------------------- list-news --------------------------------*/

.main-inner .list-news .inner-list .slider-cat .inner-slider .title {

    width: 16%;
}

.main-inner .list-news .inner-list .slider-cat .inner-slider .cntnt-cat {

    width: 84%;
}

.main-inner .list-news .inner-list .slider-cat .inner-slider .title h3 {

    font-size: 14px;
}

#catagory.owl-carousel .owl-nav .arrow-prev {

    right: -8px;
}

#catagory.owl-carousel .owl-nav .arrow-next {

    left: -8px;
    top: -4px;
}

.main-inner .list-news .inner-list .box-blog {

    margin-bottom: 50px;
}

.box-blog .inner-box {

    top: -22px;
}

.box-blog .calender {

    bottom: 0;
}

.main-inner .list-news .inner-list .slider-cat {

    margin-bottom: 55px;
}

.main-inner.inr-nws .prjct-title::before,
.main-inner.inr-nws .prjct-title::after {
    width: 41.6%;
    top: 17px;
    opacity: .5;
}




/*---------------------------------- //list-news// --------------------------------*/
/*---------------------------------------- //inner-pages// -------------------------------------------*/
/*-------------------------------- inner-prjct ----------------------------------*/

.prjct-inir .inr-pjct .box-prjct {

    height: 300px;
}

/*-------------------------------- //inner-prjct// ----------------------------------*/
/*-------------------------------- //inner-form// ----------------------------------*/

.from .prjct-title::before,
.from .prjct-title::after {

    width: 40.8%;
}

/*-------------------------------- //inner-form// ----------------------------------*/
/*------------------------------------------------ ediete-site ---------------------------------------------------*/

.text-left {

    display: none;
}

.navbar-collapse {

    background-color: #000824;
}

.menu-logo .menu .navbar a.nav-item {

    font-size: 16px;
    margin: 8px 8px;
}

.main-slider .inner-section .content-heading .main-content .serv-out {

    align-content: center;
}

.main-slider .service.slick-active .inner-section .content-heading .main-content .services {

    margin-bottom: 35px;
}

.main-slider .inner-section .content-heading .main-content .serv-out {

    height: auto;
    margin-top: 50px;
}

.main-slider .projects .box-prjct .inner-box .pic::before {

    opacity: .7;
}

#custmr .owl-prev{
    
    display: block;
}

#custmr .arrow-prev i {
    
	position: absolute;
	top: 45%;
	right: -40px;
	width: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	border: 1px solid #666;
	height: 30px;
	font-size: 8px;
	background-color: #6666664a;
	color: #fff;
	font-weight: 900;
	padding-bottom: 2px;
	transition: all .3s;
}

.blog .main-content .box-blog{
    
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.main-slider .blog.slick-active .points-stnd{
    
    bottom: 2%;
}

.main-slider .blog .points-stnd{
    
    display: block;
}

#inr-nwes .owl-nav{
    
    display: none;
}

.main-inner .list-news.cat-inr .inner-list .f-row{
    
    flex-wrap: wrap;
    justify-content: flex-start;
}




/*------------------------------------------------ //ediete-site// ---------------------------------------------------*/


.main-slider .inner-section .content-heading .main-content .main-box {

    width: 37%;
    padding: 45px 43px;
    border-radius: 100%;
}

